#include once "window9.bi"

Sub SetClipBoardImage(ByVal hbmp As HBITMAP) Export
	OpenClipboard(0)
	EmptyClipboard()
	SetClipboardData(CF_BITMAP,CopyImage(hBmp,IMAGE_BITMAP,0,0,LR_COPYRETURNORG))
	CloseClipboard()
End Sub
